/**** GENERAL ****/

p {margin-bottom:15px;}
.small, small {font-size:11px; }
.clear {height:0;clear:both;font-size:0;}
img.left {float:left;margin:0 30px 30px 0 0;border-radius:5px;}
img.right {float:right;margin:0 0 30px 30px;margin-bottom:30px;border-radius:5px;}



/**** HEADINGS ****/

h1 {font-size:28px;line-height:35px;}
h2 {font-size:21px;line-height:30px;color:#241773;}
h3 {font-size:19px;line-height:28px;}
h4 {font-size:18px;line-height:24px;}
h5 {font-size:17px;line-height:21px;}
h6 {font-size:14px;line-height:19px;font-weight:normal;}


table.resources {width:100%;}
table.resources tr td {text-align:center;}

table.video {width:40%;float:right;margin-left:40px;margin-bottom:40px;}
table.video tr td iframe {max-width:100%;max-height:auto;}